Subject: Re: Employment Agreement and Letter of Appointment
From: HR Livesalesman <[email-masked]>
To: miguelcatanaima <[email-masked]>
Cc: Deeksha Dadu <[email-masked]>
Date: Tue, 8 Oct 2019 22:28:00 -0700 (MST)

Hi Miguel, 

As per our telephonic discussion, I am hereby attaching the revised the documents. Please sign and send back to us as soon as possible. We will be releasing the documents today itself. 

Regards, 
Ayushi Verma 
Cherry E Commerce Services Pvt. Ltd. 
Noida, India 
+911204332621 Ex.12 
+917042335393 

From: "miguelcatanaima" <[email-masked]> 
To: "HR Livesalesman" <[email-masked]>, "Deeksha Dadu" <[email-masked]> 
Sent: Wednesday, 9 October, 2019 09:21:07 
Subject: Re: Employment Agreement and Letter of Appointment 

Dear Ayushi, 
I hope you are fine. Here I attach all the signed documents and so the flight tickets. Also I send you the passport information just in case. 

Miguel Angel Barzola Catanaima 
Passport Number: 118766230 

Best Regards, 

Miguel Barzola 
---------- Forwarded message --------- 
De: HR Livesalesman < [ mailto:[email-masked] | [email-masked] ] > 
Date: lun., 7 oct. 2019 a las 8:43 
Subject: Employment Agreement and Letter of Appointment 
To: < [ mailto:[email-masked] | [email-masked] ] > 
Cc: saurabh < [ mailto:[email-masked] | [email-masked] ] >, Deeksha Dadu < [ mailto:[email-masked] | [email-masked] ] > 

Dear Miguel, 

Hope you are having a wonderful day! 

Please find attached your Employment Agreement and Letter of Appointment. 

Kindly go through it and follow the below mentioned steps: 

1. Use a BLACK pen and sign at the bottom of each page with date. 

2. Scan the signed documents and send it back to us. 

3. You are requested to send us a scanned copy of flight ticket as well along with the documents. 

4. Once we receive the documents and flight ticket, we will be sending the hard copies of the documents to your address. 

If you require any further assistance, feel free to contact me. 

Regards, 
Ayushi Verma 
Cherry E Commerce Services Pvt. Ltd. 
Noida, India 
+911204332621 Ex.12 
+917042335393